html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0px;  padding: 0px;  border: 0px;  font-weight: inherit;  font-style: inherit;  font-size: 100%;  font-family: inherit;  vertical-align: baseline;  outline: 0 none;}
body {line-height: 1.5;}
table {border-collapse: separate;  border-spacing: 0px;}
caption, th, td {text-align: left;  font-weight: normal;}
table, td, th {vertical-align: middle;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: none;}
/* typography.css */
body {font-size: 75%;  color: #222;  background: #fff;  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;  color: #111;}
h1 {font-size: 3em;  line-height: 1;  margin-bottom: 0.5em;}
h2 {font-size: 2em;  margin-bottom: 0.75em;}
h3 {font-size: 1.5em;  line-height: 1;  margin-bottom: 1em;}
h4 {font-size: 1.2em;  line-height: 1.25;  margin-bottom: 1.25em;  height: 1.25em;}
h5 {font-size: 1em;  font-weight: bold;  margin-bottom: 1.5em;}
h6 {font-size: 1em;  font-weight: bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin: 0px;}
p {margin: 0 0 1.5em;}
p img {float: left;  margin: 1.5em 1.5em 1.5em 0px;  padding: 0px;}
p img.right {float: right;  margin: 1.5em 0 1.5em 1.5em;}
a:focus, a:hover {color: #000;}
a {color: #009;  text-decoration: underline;}
blockquote {margin: 1.5em;  color: #666;  font-style: italic;}
strong {font-weight: bold;}
em, dfn {font-style: italic;}
dfn {font-weight: bold;}
sup, sub {line-height: 0px;}
abbr, acronym {border-bottom: 1px dotted #666;}
address {margin: 0 0 1.5em;  font-style: italic;}
del {color: #666;}
pre, code {margin: 1.5em 0px;  white-space: pre;}
pre, code, tt {font: 1em 'andale mono', 'lucida console', monospace;  line-height: 1.5;}
li ul, li ol {margin: 0 1.5em;}
ul, ol {margin: 0 1.5em 1.5em 1.5em;}
ul {list-style-type: disc;}
ol {list-style-type: decimal;}
dl {margin: 0 0 1.5em 0px;}
dl dt {font-weight: bold;}
dd {margin-left: 1.5em;}
table {margin-bottom: 1.4em;  width: 100%;}
th {font-weight: bold;  background: #C3D9FF;}
th, td {padding: 4px 10px 4px 5px;}
tr.even td {background: #E5ECF9;}
tfoot {font-style: italic;}
caption {background: #eee;}
.small {font-size: .8em;  margin-bottom: 1.875em;  line-height: 1.875em;}
.large {font-size: 1.2em;  line-height: 2.5em;  margin-bottom: 1.25em;}
.hide {display: none;}
.quiet {color: #666;}
.loud {color: #000;}
.highlight {background: #ff0;}
.added {background: #060;  color: #fff;}
.removed {background: #900;  color: #fff;}
.first {margin-left: 0px;  padding-left: 0px;}
.last {margin-right: 0px;  padding-right: 0px;}
.top {margin-top: 0px;  padding-top: 0px;}
.bottom {margin-bottom: 0px;  padding-bottom: 0px;}
/* grid.css */
.container {width: 950px;  margin: 0 auto;}
.showgrid {background: url(src/grid.png);}
body {margin: 1.5em 0px;}
div.span-1,
div.span-2,
div.span-3,
div.span-4,
div.span-5,
div.span-6,
div.span-7,
div.span-8,
div.span-9,
div.span-10,
div.span-11,
div.span-12,
div.span-13,
div.span-14,
div.span-15,
div.span-16,
div.span-17,
div.span-18,
div.span-19,
div.span-20,
div.span-21,
div.span-22,
div.span-23,
div.span-24,
div.span-100 {float: left;  margin-right: 10px;  background: #fff;}
div.last {margin-right: 0px;}
.span-1 {width: 30px;}
.span-2 {width: 70px;}
.span-3 {width: 110px;}
.span-4 {width: 150px;}
.span-5 {width: 190px;}
.span-6 {width: 230px;}
.span-7 {width: 270px;}
.span-8 {width: 310px;}
.span-9 {width: 350px;}
.span-10 {width: 390px;}
.span-11 {width: 430px;}
.span-12 {width: 470px;}
.span-13 {width: 510px;}
.span-14 {width: 550px;}
.span-15 {width: 590px;}
.span-16 {width: 630px;}
.span-17 {width: 670px;}
.span-18 {width: 710px;}
.span-19 {width: 750px;}
.span-20 {width: 790px;}
.span-21 {width: 830px;}
.span-22 {width: 870px;}
.span-100 {width: 100%;}
.span-23 {width: 910px;}
.span-24, div.span-24 {width: 950px;  margin: 0px;}
.append-1 {padding-right: 40px;}
.append-2 {padding-right: 80px;}
.append-3 {padding-right: 120px;}
.append-4 {padding-right: 160px;}
.append-5 {padding-right: 200px;}
.append-6 {padding-right: 240px;}
.append-7 {padding-right: 280px;}
.append-8 {padding-right: 320px;}
.append-9 {padding-right: 360px;}
.append-10 {padding-right: 400px;}
.append-11 {padding-right: 440px;}
.append-12 {padding-right: 480px;}
.append-13 {padding-right: 520px;}
.append-14 {padding-right: 560px;}
.append-15 {padding-right: 600px;}
.append-16 {padding-right: 640px;}
.append-17 {padding-right: 680px;}
.append-18 {padding-right: 720px;}
.append-19 {padding-right: 760px;}
.append-20 {padding-right: 800px;}
.append-21 {padding-right: 840px;}
.append-22 {padding-right: 880px;}
.append-23 {padding-right: 920px;}
.prepend-1 {padding-left: 40px;}
.prepend-2 {padding-left: 80px;}
.prepend-3 {padding-left: 120px;}
.prepend-4 {padding-left: 160px;}
.prepend-5 {padding-left: 200px;}
.prepend-6 {padding-left: 240px;}
.prepend-7 {padding-left: 280px;}
.prepend-8 {padding-left: 320px;}
.prepend-9 {padding-left: 360px;}
.prepend-10 {padding-left: 400px;}
.prepend-11 {padding-left: 440px;}
.prepend-12 {padding-left: 480px;}
.prepend-13 {padding-left: 520px;}
.prepend-14 {padding-left: 560px;}
.prepend-15 {padding-left: 600px;}
.prepend-16 {padding-left: 640px;}
.prepend-17 {padding-left: 680px;}
.prepend-18 {padding-left: 720px;}
.prepend-19 {padding-left: 760px;}
.prepend-20 {padding-left: 800px;}
.prepend-21 {padding-left: 840px;}
.prepend-22 {padding-left: 880px;}
.prepend-23 {padding-left: 920px;}
div.border {padding-right: 4px;  margin-right: 5px;  border-right: 1px solid #eee;}
div.colborder {padding-right: 24px;  margin-right: 25px;  border-right: 1px solid #eee;}
.pull-1 {margin-left: -40px;}
.pull-2 {margin-left: -80px;}
.pull-3 {margin-left: -120px;}
.pull-4 {margin-left: -160px;}
.pull-5 {margin-left: -200px;}
.pull-6 {margin-left: -240px;}
.pull-7 {margin-left: -280px;}
.pull-8 {margin-left: -320px;}
.pull-9 {margin-left: -360px;}
.pull-10 {margin-left: -400px;}
.pull-11 {margin-left: -440px;}
.pull-12 {margin-left: -480px;}
.pull-13 {margin-left: -520px;}
.pull-14 {margin-left: -560px;}
.pull-15 {margin-left: -600px;}
.pull-16 {margin-left: -640px;}
.pull-17 {margin-left: -680px;}
.pull-18 {margin-left: -720px;}
.pull-19 {margin-left: -760px;}
.pull-20 {margin-left: -800px;}
.pull-21 {margin-left: -840px;}
.pull-22 {margin-left: -880px;}
.pull-23 {margin-left: -920px;}
.pull-24 {margin-left: -960px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float: left;  position: relative;}
.push-1 {margin: 0 -40px 1.5em 40px;}
.push-2 {margin: 0 -80px 1.5em 80px;}
.push-3 {margin: 0 -120px 1.5em 120px;}
.push-4 {margin: 0 -160px 1.5em 160px;}
.push-5 {margin: 0 -200px 1.5em 200px;}
.push-6 {margin: 0 -240px 1.5em 240px;}
.push-7 {margin: 0 -280px 1.5em 280px;}
.push-8 {margin: 0 -320px 1.5em 320px;}
.push-9 {margin: 0 -360px 1.5em 360px;}
.push-10 {margin: 0 -400px 1.5em 400px;}
.push-11 {margin: 0 -440px 1.5em 440px;}
.push-12 {margin: 0 -480px 1.5em 480px;}
.push-13 {margin: 0 -520px 1.5em 520px;}
.push-14 {margin: 0 -560px 1.5em 560px;}
.push-15 {margin: 0 -600px 1.5em 600px;}
.push-16 {margin: 0 -640px 1.5em 640px;}
.push-17 {margin: 0 -680px 1.5em 680px;}
.push-18 {margin: 0 -720px 1.5em 720px;}
.push-19 {margin: 0 -760px 1.5em 760px;}
.push-20 {margin: 0 -800px 1.5em 800px;}
.push-21 {margin: 0 -840px 1.5em 840px;}
.push-22 {margin: 0 -880px 1.5em 880px;}
.push-23 {margin: 0 -920px 1.5em 920px;}
.push-24 {margin: 0 -960px 1.5em 960px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float: right;  position: relative;}
.box {padding: 1.5em;  margin-bottom: 1.5em;  background: #E5ECF9;}
hr {background: #ddd;  color: #ddd;  clear: both;  float: none;  width: 100%;  height: .1em;  margin: 0 0 1.45em;  border: none;}
hr.space {background: #fff;  color: #fff;}
.clearfix:after, .container:after {content: ".";  display: block;  height: 0px;  clear: both;  visibility: hidden;}
.clearfix, .container {display: inline-block;}
* html .clearfix, * html .container {height: 1%;}
.clearfix, .container {display: block;}
.clear {clear: both;}
/* forms.css */
label {font-weight: bold;}
fieldset {padding: 1.4em;  margin: 0 0 1.5em 0px;  border: 1px solid #ccc;}
legend {font-weight: bold;  font-size: 1.2em;}
input.text, input.title, textarea, select {margin: 0.5em 0px;  border: 1px solid #bbb;  outline: 0 none;  font-family: Arial;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border: 1px solid #666;}
input.text, input.title {width: 300px;  padding: 5px;  outline: 0 none;}
input.title {font-size: 1.5em;}
textarea {width: 390px;  height: 250px;  padding: 5px;}
.error, .notice, .success {padding: 0.8em;  margin-bottom: 1em;  border: 2px solid #ddd;}
.error {background: #FBE3E4;  color: #8a1f11;  border-color: #FBC2C4;}
.input_error {border: 2px solid #ddd;  background: #FBE3E4;  color: #8a1f11;  border-color: #FBC2C4;}
.notice {background: #FFF6BF;  color: #514721;  border-color: #FFD324;}
.success {background: #E6EFC2;  color: #264409;  border-color: #C6D880;}
.error a {color: #8a1f11;}
.notice a {color: #514721;}
.success a {color: #264409;}
/* buttons */
a.button, button {display: block;  float: left;  margin: 0 0.583em 0.667em 0px;  padding: 5px 10px 5px 7px;  border: 1px solid #dedede;  border-top: 1px solid #eee;  border-left: 1px solid #eee;  background-color: #f5f5f5;  font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;  font-size: 100%;  line-height: 130%;  text-decoration: none;  font-weight: bold;  color: #565656;  cursor: pointer;}
button {width: auto;  overflow: visible;  padding: 4px 10px 3px 7px;}
button[type] {padding: 4px 10px 4px 7px;  line-height: 17px;}
*:first-child+ html button[type] {padding: 4px 10px 3px 7px;}
button img, a.button img {margin: 0 3px -3px 0 !important;  padding: 0px;  border: none;  width: 16px;  height: 16px;  float: none;}
button:hover, a.button:hover {background-color: #dff4ff;  border: 1px solid #c2e1ef;  color: #336699;}
a.button:active {background-color: #6299c5;  border: 1px solid #6299c5;  color: #fff;}
body .positive {color: #529214;}
a.positive:hover, button.positive:hover {background-color: #E6EFC2;  border: 1px solid #C6D880;  color: #529214;}
a.positive:active {background-color: #529214;  border: 1px solid #529214;  color: #fff;}
body .negative {color: #d12f19;}
a.negative:hover, button.negative:hover {background: #fbe3e4;  border: 1px solid #fbc2c4;  color: #d12f19;}
a.negative:active {background-color: #d12f19;  border: 1px solid #d12f19;  color: #fff;}
/* jquery-jqm */
.jqm-window {text-align: left;  display: none;  position: absolute;  top: 17%;  left: 50%;  margin-left: -300px;  width: 600px;  background-color: #EEE;  color: #333;  border: 1px solid black;  z-index: 300;}
a.jqm-close-icon {display: block;  position: relative;  height: 30px;  width: 30px;  top: -15px;  left: -15px;  background-image: url(i/close-blockUI.gif);}
.jqm-overlay {background-color: #000;}
* html .jqm-window {position: absolute;  /*top: expression((document.documentElement.scrollTop || document.body.scrollTop)   + Math .round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');*/
}
/* ap2s-defaults */
body {margin: 2px 0px;}
#main-container {background: #fff;  border: 1px dotted #DDD;  padding: 5px;  margin: auto;  position: relative;}
.push-0 {margin: 0 0 0 18px;  float: right;}
#main-nav, #header {position: relative;}
#header {background: #5B5959 url(i/bg_header.png) repeat-x left top;  margin: 0px;  padding: 0px;  position: relative;  display: block;  float: none;  height: 17px;}
#logo-wrapper {position: relative;  width: 100%;  clear: both;  padding: 0px;  background-color: #fff;  top: 10px;  height: 40px;}
#logo-wrapper a {position: relative;  width: 163px;  height: 29px;  display: block;  background: transparent url(i/logo.jpg) no-repeat left top;  overflow: hidden;  text-indent: -3000px;  margin: 5px;}
#footer {text-align: right;  border-top: 1px solid #ddd;}
#login {margin: auto;}
.labelfield, .label {font-weight: bold;}
.form-element span.label, label {display: block;  float: left;  width: 160px;  padding: 5px 10px;  text-align: right;/*margin:0.5em 0px;*/
}
.form-element span.labelfield {display: block;  padding: 5px 10px;  margin: 0.5em 0px;}
.form-element span.checkbox {display: block;  padding: 5px 10px;  margin: 0.5em 0px;}
input.radio {float: left;}
.form-element .radio-containner {vertical-align: middle;  display: block;  clear: both;}
.form-element .radio-label {font-weight: bold;  margin: 0px;  margin-top: -25px;}
.form-element span.text {display: block;  padding: 5px 10px;  margin: 0.5em 0px;}
.form-element span.label {font-weight: bold;}
.form-element span.label2 {display: block;  text-align: left;  margin: 0px;  padding: 0px;  font-weight: bold;}
.form-element span.text2 {margin: 0px;  padding: 5px 10px;}
.form-element {background-color: #fafafa;  margin: 10px 0px;  padding: 10px;  clear: both;}
#login-nav {position: relative;  z-index: 6;  float: right;  color: #fff;  display: block;  height: 15px;  font-weight: bold;/*margin-top:6px;*/
}
#login-nav a {color: #fff;  font-weight: normal;}
#lang-nav {padding: 0px;  padding-left: 10px;  height: 20px;  position: relative;  display: block;  background: transparent;  float: right;  text-align: right;  font-size: 1em;}
#lang-nav li, #login-nav li {display: inline;  list-style: none;  font-size: 10px;}
.sub-nav ul {margin: 3px 0 0 0;}
.sub-nav li {margin: 0 5px 0 0;  display: block;  float: left;}
.sub-nav li a {display: block;  -moz-border-radius: 6px;  -webkit-border-radius: 6px;  -khtml-border-radius: 6px;  border-radius: 6px;  float: left;  border: 1px solid #999;  color: #000;  font-size: 11px;  height: 14px;  line-height: 14px;  padding: 3px;  text-decoration: none;  font-weight: bold;}
.sub-nav li a:hover {background: #444;  color: #fff;}
/* tab panel */
.trium-wrapper {border: 1px solid #50a029;}
.trium-wrapper input,
.trium-wrapper textarea {border: 0;}
.trium-tabs-hide {display: none;}
.trium-tabs-nav,
.trium-tabs-panel {font-family: "trebuchet ms", trebuchet, verdana, helvetica, arial, sans-serif;  font-size: 12px;}
.trium-tabs-nav {list-style: none;  margin: 0;  padding: 0 0 0 3px;}
.trium-tabs-nav:after {display: block;  clear: both;  content: " ";}
.trium-tabs-nav li {float: left;  margin: 0 0 0 2px;  font-weight: bold;}
.trium-tabs-nav a,
.trium-tabs-nav a span {float: left;  padding: 0 12px;  background: url(i/tabs.gif) no-repeat;}
.trium-tabs-nav a {margin: 5px 0 0;  padding-left: 0;  text-decoration: none;  white-space: nowrap;  outline: 0;}
.trium-tabs-nav a:link,
.trium-tabs-nav a:visited {color: #fff;}
.trium-tabs-nav .trium-tabs-selected a {background: #444;  z-index: 2;}
.trium-tabs-nav a span {padding-top: 1px;  padding-right: 0;  height: 20px;  line-height: 20px;}
.trium-tabs-nav .trium-tabs-selected a span {padding-top: 1px;  padding-right: 0;  height: 20px;  line-height: 20px;}
.trium-tabs-nav .ui-tabs-selected a:link,
.trium-tabs-nav .ui-tabs-selected a:visited,
.trium-tabs-nav .ui-tabs-disabled a:link,
.trium-tabs-nav .ui-tabs-disabled a:visited {cursor: text;}
.trium-tabs-nav a:hover,
.trium-tabs-nav a:focus,
.trium-tabs-nav a:active,
.trium-tabs-nav .ui-tabs-unselect a:hover,
.trium-tabs-nav .ui-tabs-unselect a:focus,
.trium-tabs-nav .ui-tabs-unselect a:active {cursor: pointer;}
.trium-tabs-disabled {opacity: .4;  filter: alpha(opacity=40);}
.trium-tabs-nav .trium-tabs-disabled a:link,
.trium-tabs-nav .trium-tabs-disabled a:visited {color: #000;}
.trium-tabs-panel {border: 1px solid #5b5959;  border-top: 0;  padding: 10px;  background: #fff;}
* html .trium-tabs-nav {display: inline-block;}
*:first-child+ html .trium-tabs-nav {display: inline-block;}
.trium-tabs-nav {padding: 0;  background-color: #fff;  border-bottom: 1px solid #5b5959;  height: 21px;}
.trium-tabs-nav a,
.trium-tabs-nav a span {background-image: url(i/form-nav-tabs.gif);}
.trium-tabs-nav a {color: #333;  margin: 0;}
.trium-tabs-nav .ui-tabs-selected a {color: #eee;}
.trium-tabs-nav a {top: -1px;}
.trium-tabs-nav a span {top: 1px;}
.translation-form-nav .trium-tabs-nav,
#wysiwyg-view .trium-tabs-nav,
#sub-form-nav .trium-tabs-nav,
#form-nav .trium-tabs-nav {padding: 0;  background-color: #fff;  border-bottom: 1px solid #5b5959;  height: auto;}
#wysiwyg-view .trium-tabs-nav {margin: 0;}
#wysiwyg-view .trium-tabs-panel {border: none;  padding: 0;  margin: 0;  background: transparent;}
.backendui-collection-list .trium-tabs-nav {background: transparent;}
.frm-container .trium-tabs-panel {border-style:none;}
#admin-nav .trium-tabs-nav {padding: 0;  background-color: #ddd;  border-bottom: 1px solid #bbb;  height: 28px;  border-left: 1px solid #aaa;  border-right: 1px solid #aaa;}
#admin-nav .trium-tabs-panel {background: #f5f5f5;}
#admin-nav .trium-tabs-nav a,
#admin-nav .trium-tabs-nav a span {background: #fff;  color: #3383bb;  -moz-border-bottom-radius: 6px;  -webkit-border-bottom-radius: 6px;  -khtml-border-bottom-radius: 6px;  border-bottom-left-radius: 6px;  border-bottom-right-radius: 6px;}
#admin-nav .trium-tabs-nav .trium-tabs-selected a,
#admin-nav .trium-tabs-nav .trium-tabs-selected a span {background: #444;  color: #fff;  -moz-border-bottom-radius: 6px;  -webkit-border-bottom-radius: 6px;  -khtml-border-bottom-radius: 6px;  border-bottom-left-radius: 6px;  border-bottom-right-radius: 6px;}
#form-nav .trium-tabs-nav {background: #ddd;  padding: 5px 0 0;}
#form-nav .trium-tabs-nav li {margin-top: 5px;}
#form-nav .trium-tabs-nav a,
#form-nav .trium-tabs-nav a span {background: #fff;  color: #3383bb;  -moz-border-top-radius: 6px;  -webkit-border-top-radius: 6px;  -khtml-border-top-radius: 6px;  border-top-left-radius: 6px;  border-top-right-radius: 6px;}
#form-nav .trium-tabs-nav .trium-tabs-selected a,
#form-nav .trium-tabs-nav .trium-tabs-selected a span {background: #444;  color: #fff;  -moz-border-top-radius: 6px;  -webkit-border-top-radius: 6px;  -khtml-border-top-radius: 6px;  border-top-left-radius: 6px;  border-top-right-radius: 6px;}


#mode-retrait-frontend-translation-form-nav .trium-tabs-nav a,
#marketing-cost-translation-form-nav .trium-tabs-nav a,
#information-ui-translation-form-nav .trium-tabs-nav a,
#name-translation-form-nav .trium-tabs-nav a,
#marketing-cost-translation-form-nav .trium-tabs-nav a,
#frontend-params-lang-form-nav .trium-tabs-nav a,
.backendui-collection-list .trium-tabs-nav a,
#wysiwyg-block-spec-uploader-content .trium-tabs-nav a,
#wysiwyg-view .trium-tabs-nav a,
#sub-form-nav .trium-tabs-nav a,
#form-nav .trium-tabs-nav a ,
#admin-nav .trium-tabs-nav a {top:-1px;}
.translation-form-nav .trium-tabs-nav a span,
.backendui-collection-list .trium-tabs-nav a span,
#wysiwyg-block-spec-uploader-content .trium-tabs-nav a span,
#wysiwyg-view .trium-tabs-nav a span,
#sub-form-nav .trium-tabs-nav a span,
#form-nav .trium-tabs-nav a span,
#admin-nav .trium-tabs-nav a span {top: 1px;}
#form-main-form-nav .trium-tabs-nav .trium-tabs-selected a {top: -1px;}
#insurances-lang-form-nav .trium-tabs-nav .trium-tabs-selected a {top: 0px;}
td.insurance-level-code-produit input {width: 99px;}
td.insurance-level-code-produit {width: 100px;}
/* fin tab panel */

td.insurance-level-code-produit input {width: 99px;}
td.insurance-level-code-produit {width: 100px;}
.sub-nav {border-style: none;  background-color: #efefef;  padding: 0px;}
.sub-nav li {display: inline;  list-style: none;}
table.backendui-collection-list {margin: 0px;  width: 100%;  border-top: 1px solid #bcbcbc;  border-right: 1px solid #bcbcbc;  font-size: 1em;}
table.backendui-collection-list .id-field {width: 30px;}
table.backendui-collection-list .action {width: 10px;}
table.backendui-collection-list .no-border {border-left-style: none;}
table.backendui-collection-list th, table.backendui-collection-list td {border-left: 1px solid #bcbcbc;}
table.backendui-collection-list th {background: #e1dfdf url(i/codex_table_header_bg.gif) top repeat-x;  padding-bottom: 3px;  border-bottom: 1px solid #aaa;}
table.backendui-collection-list td {border-bottom: 1px dotted #bcbcbc;  vertical-align: top;}
table.backendui-collection-list tr.last td {border-bottom: 1px solid #bcbcbc;}
table.backendui-collection-list tr.odd td {background-color: #e7e7e7;}
table.backendui-collection-list tr.even td {background-color: #f6f6f6;}
table.backendui-collection-list tr.default-activate td {background-color: #AEEE94;}
table.backendui-collection-list tr.sub-form:hover td table.backendui-collection-list tr:hover td, table.backendui-collection-list tr:hover td {background: #d8dbdf;}
table.backendui-collection-list tr.default-activate:hover td {background-color: #8FC67C;}
table.backendui-collection-list tr.sub-form td {background: #fff;}
table.backendui-collection-list tr.sub-form:hover td {background: #fff;}
table.backendui-collection-list td div.sub-form {border-bottom: 1px solid #AAA;  margin-bottom: 10px;}
#breadcrumb-container {display: block;  float: none;  background: #DDD;  border-bottom: 1px solid #AAA;  border-left: 1px solid #AAA;  border-right: 1px solid #AAA;}
#breadcrumb {display: inline;  width: 100%;  padding: 0px;  margin: 0px;}
#breadcrumb li {display: inline;  text-indent: 0pt;}
#breadcrumb li span {padding-left: 5px;}
#breadcrumb li.chevron span {background: transparent url(i/chevron.png) no-repeat scroll 100% 50% !important;  margin-left: -16px;  padding-left: 20px;  padding-right: 16px;  display: block;  float: left;}
#breadcrumb .bc-home a {background: transparent url(i/chevron-home.png) no-repeat scroll 100% 50% !important;  margin-left: 0pt;  overflow: hidden;  padding-left: 0pt;  padding-right: 0pt;  text-indent: -9999em;  width: 40px;  display: block;  float: left;  position: relative;}
ul.select-unselect-all {list-style-type: none;  margin: 0px;}
ul.select-unselect-all li {list-style-type: none;  margin: 0px;}
#eticket-toggle-select, #zoning-toggle-select, #place-toggle-select, #eticket-toggle-select ul.select-unselect-all, #zoning-toggle-select ul.select-unselect-all, #place-toggle-select ul.select-unselect-all, #m_mobile-toggle-select, #m_mobile-toggle-select ul.select-unselect-all {width: 100%;}
#eticket-toggle-select ul.select-unselect-all li, #zoning-toggle-select ul.select-unselect-all li, #place-toggle-select ul.select-unselect-all li, #m_mobile-toggle-select ul.select-unselect-all li {text-align: center;  width: 100%;}
.manifestations-filters-content-wrapper {height: 500px;}
.keys-codes-container {height: 410px;  margin: 0px;  padding: 0px;  margin-right: 30px;}
.manifestations-filters-content-wrapper .list-title {border: 1px solid #CCCCCC;  background-color: #F0F0EE;  padding-bottom: 10px;  text-align: center;  margin: 0px;}
.manifestations-filters-content-wrapper .list-container {border: 1px solid #CCCCCC;  height: 270px;  overflow-y: scroll;  overflow-x: hidden;  margin: 0px;}
.manifestations-filters-content-wrapper .list-container ul {list-style-type: none;  margin: 0px;  padding: 0px;}
.manifestations-filters-content-wrapper .list-container ul li {display: block;}
.manifestations-filters-content-wrapper .list-container ul li a {display: block;  padding-left: 3px;  border-bottom: 1px dotted #eee;  text-decoration: none;  color: #000;}
.manifestations-filters-content-wrapper .list-container ul li a:hover {background-color: #eee;}
.manifestations-filters-content-wrapper .list-container ul li.selected a, .manifestations-filters-content-wrapper .list-container ul li.selected a:hover {background-color: #5B5959;  color: #fff;  font-weight: bold;}
.manifestations-filters-content-wrapper .meetings-wrapper {height: 400px;  margin: 0px;  padding-left: 15px;}
.manifestations-filters-content-wrapper .meetings-wrapper .key-code-prices-contents {height: 100%;  margin: 0px;  padding: 0px;  margin-top: 20px;}
.keys-codes-toolbar {text-align: right;}
.key-code-prices-contents-toolbar-container {text-align: center;  height: 100%;  margin: 0px;  padding: 0px;}
.key-code-prices-contents-toolbar {margin-top: 160px;}
.keys-codes-empty-item {text-align: center;  display: block;  font-weight: bold;}
.keys-codes-container .list-container {height: 360px;}
.linked-list-key-code-wrapper {border: 1px solid #ddd;/*  height: 410px;*/
  width: 650px;  margin:0;  margin-left: 5px;  padding-left: 10px;  padding-top: 0px;}
.linked-list-key-code-wrapper a.cmd-destroy-key-code {float: left;  margin-left: -30px;  margin-top: -15px;}
a.cmd-destroy-image-uploader {text-decoration: none;  display: block;}
a.cmd-destroy-image-uploader img {float: left;}
#wysiwyg-menu {margin: 0px;  padding: 0px;  border: 0px;  font-weight: inherit;  font-style: inherit;  font-size: 100%;  font-family: inherit;  vertical-align: baseline;  width: 230px;  margin-right: 5px;  float: left;}
#wysiwyg-menu a {color: #000;  text-decoration: none;  font-weight: bold;  font-size: 11px;  vertical-align: middle;  display: block;}
#wysiwyg-menu a img {height: 11px;  width: 12px;  vertical-align: middle;}
#wysiwyg-menu a span {vertical-align: middle;  line-height: 11px;}
#wysiwyg-menu a.wysiwyg-menu-title img, 
#wysiwyg-menu a.wysiwyg-submenu-title img {background-image: url(i/puce-unselect.gif);}
#wysiwyg-menu a.wysiwyg-submenu-title {margin-bottom: 2px;  
}
#wysiwyg-menu a.selected img {background-image: url(i/puce-select.gif);}
#wysiwyg-menu label {width: 100%;  margin: 0px;  padding: 0px;  display: block;  text-align: left;  font-size: 11px;  float: none;  margin-left: -10px;}
#wysiwyg-menu input.text, 
#wysiwyg-menu input.title {font-size: 11px;  width: 150px;  padding: 2px;  margin: 2px;}
#wysiwyg-menu hr.space {height: 5px;}
#wysiwyg-menu textarea {width: 150px;  height: 150px;  padding: 5px;}
#wysiwyg-menu .wysiwyg-menu-container {display: block;  clear: both;  margin-bottom: 3px;}
#wysiwyg-menu .wysiwyg-menu-content {display: block;  clear: both;  padding: 5px;}
#wysiwyg-menu .form-element {background-color: #fff;  padding: 0px;  margin: 0px;  margin-left: 25px;}
#wysiwyg-menu .wysiwyg-menu-content hr.space {height: 5px;  margin: 0px;}
#wysiwyg-menu .wysiwyg-menu-container span.checkbox {display: inline;  padding: 0px;  margin: 0px;  float: none;}
#wysiwyg-menu .wysiwyg-menu-container .label-for-form-checkbox {display: inline;  float: left;  width: 100px;}
#wysiwyg-view-list tr.spacer td {font-size: 0px;}
#wysiwyg-view-container th, #wysiwyg-view-list tr.odd td, #wysiwyg-view-list tr.even td {background: transparent;}
.pagination {text-align: right;  padding-right: 10px;  margin: 0px;  clear: both;  display: block;}
.pagination a {text-decoration: none;}
.wysiwyg-block-spec-toolbar-containner {position: relative;  left: 0px;  top: 0px;  margin: 0px;  padding: 0px;}
a.wysiwyg-block-spec-new, a.wysiwyg-block-spec-destroy {display: block;  padding: 3px 3px 0px 0px;  position: absolute;  top: 0px;}
a.wysiwyg-block-spec-destroy img, a.wysiwyg-block-spec-new img {height: 16px;  width: 16px;}
a.wysiwyg-block-spec-destroy {right: 0px;}
a.wysiwyg-block-spec-new {right: 19px;}
a.wysiwyg-block-spec-destroy img {background-image: url(i/destroy.gif);}
a.wysiwyg-block-spec-new img {background-image: url(i/new.gif);}
.wysiwyg-view-footer, .wysiwyg-view-header, .wysiwyg-view-left, a.wysiwyg-block-spec-content img, a.wysiwyg-block-spec-content {padding: 0px;  margin: 0px;}
a.wysiwyg-no-preview-show {color: #fff;  text-decoration: underline;}
.wysiwyg-view-header span, .wysiwyg-view-left span, .wysiwyg-view-footer span, .wysiwyg-block-spec-content-none span {background-color: #000;  color: #fff;  padding: 3px;}
.wysiwyg-view-left span {position: relative;  top: 100px;}
/* ap2s-defaults-buttons */
button.action-button-simple {margin: 0px;  border: none;  background-color: transparent;}
button.action-button-simple:hover {background-color: transparent;  border: none;}
.action-button {height: 16px;  width: 16px;}
.button-ok img {height: 16px;  width: 16px;  background-image: url(i/tick.gif);}
.button-cancel img {height: 16px;  width: 16px;  background-image: url(i/cross.gif);}
.button-edit img {height: 16px;  width: 16px;  background-image: url(i/edit.gif);}
.button-email img {height: 16px;  width: 16px;  background-image: url(i/email.gif);}
.button-emailadd img {height: 16px;  width: 16px;  background-image: url(i/emailadd.gif);}
.button-export img {height: 16px;  width: 16px;  background-image: url(i/export.gif);}
.button-default-activate img {height: 16px;  width: 16px;  background-image: url(i/default-activate.gif);}
.button-undefault-activate img {height: 16px;  width: 16px;  background-image: url(i/undefault-activate.gif);}
.button-subform-open img {height: 16px;  width: 16px;  background-image: url(i/undefault-activate.gif);}
.button-destroy img {height: 16px;  width: 16px;  background-image: url(i/destroy.gif);}
.button-valid img {height: 16px;  width: 16px;  background-image: url(i/tick.gif);}
.button-novalid img {height: 16px;  width: 16px;  background-image: url(i/cross.gif);}
.button-new img {height: 16px;  width: 16px;  background-image: url(i/new.gif);}
.button-show img {height: 16px;  width: 16px;  background-image: url(i/show.gif);}
.button-preview img {height: 16px;  width: 16px;  background-image: url(i/show.gif);}
.button-1leftarrow img {height: 16px;  width: 16px;  background-image: url(i/1leftarrow.gif);}
.button-1rightarrow img {height: 16px;  width: 16px;  background-image: url(i/1rightarrow.gif);}
.button-secure img {height: 16px;  width: 25px;  background-image: url(i/secure.gif);}
.button-unsecure img {height: 16px;  width: 25px;  background-image: url(i/unsecure.gif);}
.button-voucher img {height: 16px;  width: 16px;  background-image: url(i/voucher.gif);}
.button-unvoucher img {height: 16px;  width: 16px;  background-image: url(i/unvoucher.gif);}
.button-fan_club img {height: 16px;  width: 16px;  background-image: url(i/fanclub.gif);}
.button-unfan_club img {height: 16px;  width: 16px;  background-image: url(i/unfanclub.gif);}
.button-select-all img {height: 16px;  width: 16px;  background-image: url(i/select-all.gif);}
.button-unselect-all img {height: 16px;  width: 16px;  background-image: url(i/unselect-all.gif);}
.button-select-all-with-bg img {height: 20px;  width: 20px;  background-image: url(i/select-all-with-bg.gif);}
.button-unselect-all-with-bg img {height: 20px;  width: 20px;  background-image: url(i/unselect-all-with-bg.gif);}
.frm-container a.button-action, .frm-container button.button-action {width: 120px;  text-align: left;  padding: 5px 0px 5px 0px;}
a.button-action-sub-form, button.button-action-sub-form {width: 120px;  text-align: left;  padding: 5px 0px 5px 0px;  margin: 0px;  margin-bottom: 5px;}
a.button-action-sub-form {width: 118px;}
.frm-container a.button-action {width: 118px;}
.frm-container a.button-action span {margin: 0px;  padding: 0px;}
/* semantic class names */
#login {width: 590px;}
#login-nav #logout {margin-left: 10px;}
#login-nav #logout a {background-color: #ff0000;  border-radius: 6px;  text-decoration: none;  padding: 2px 6px 2px 6px;  font-weight: bold;  font-size: 10px;}
#lang-nav {width: 200px;  margin: 0px;}
#header, #main-content {margin: 0 auto;  display: inline-block;  display: block;}
/*form manifestations cross selling*/
#manifestations-cross-selling-manifestions-list-binding-wrapper {list-style: none;  display: block;  margin: 0px;}
#manifestations-cross-selling-manifestions-list-binding-wrapper li {list-style: none;  display: block;  position: relative;  height: 20px;  margin: 0px;  border-bottom: 1px solid #ddd;}
#manifestations-cross-selling-manifestions-list-binding-wrapper li#manifestations-cross-selling-manifestation-empty {border: none;}
#manifestations-cross-selling-manifestions-list-binding-wrapper li span {float: left;}
#manifestations-cross-selling-manifestions-list-binding-wrapper li a {float: right;}
#frm-voucher-text-wrapper {float: left;  padding: 0px;}
#frm-fan-club-text-wrapper {float: left;  padding: 0px;}
#frm-cmd-save-voucher-text {display: block;  float: left;  margin: 5px;}
#frm-cmd-save-fan-club-text {display: block;  float: left;  margin: 5px;}
option.manifestations-meeting-default-tkn-status {font-weight: bold;  color: green;}
#insurance-productor-table tr.empty td {text-align: center;}
#insurance-productor-table tr.add-form td {background-color: #AEEE94;}
#insurance-productor-table tr.add-form:hover td {background-color: #AEEE94;}
.manifestations-mode-retraits-default-cmd {position: relative;  width: 350px;  float: right;}
.manifestation-tabs {margin-top: 20px;}
.red {border: 1px solid red;}

#subscription_container {position: absolute;top: 0px;left: 500px;margin: 0;padding: 0;}
#subscription {border: 1px solid #ccc;width: 80%;height: 26px;margin: 5px 0;padding: 5px 5px 5px 35px;}
.confirm_subscribe, .error_subscribe {float: left;width: 100%;height: 20px;line-height: 20px;margin: 5px 0;text-align: center;}
.confirm_subscribe {background: #e6efc2;color: #264409;border: 1px solid #c6d880;}
.error_subscribe {background: #fbe3e4;color: #8a1f11;border: 1px solid #fbc2c4;}

#sortable {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#sortable li {
    margin: 0 3px 3px 3px;
    padding: 0.4em;
    padding-left: 1.5em;
    font-size: 1.4em;
    height: 18px;
}
#sortable li span.ui-icon {
    position: absolute;
    margin-left: -1.3em;
}
#sortable li .field-name {
    display:inline-block;
    width:350px;
}
#sortable li label {
    display:inline;
    float:none;
    font-size:11px;
    font-weight:normal;
}
.redtxt {color:red}